RubyGems Navigation menu

active_admin_auto_select 0.1.10

This gem helps you build nice filters in Activeadmin. It combines Select2, PostgresSQL and Ajax to create an easy to use select field.

版本列表:

  1. 0.1.10 - September 21, 2017 (10.0 KB)
  2. 0.1.9 - January 19, 2016 (9.0 KB)
  3. 0.1.8 - January 19, 2016 (9.0 KB)
  4. 0.1.7 - September 22, 2015 (9.0 KB)
  5. 0.1.1 - September 17, 2015 (9.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • 所有者:

    作者:

    • spyrbri

    SHA 256 checksum:

    9ac3c4de1e5883aa751d9adb87dd726efd648da5aa2ce5ce7db6e2087ee1843a

    下载总次数 10,342

    这个版本 2,096

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: